package de.dass_it.vanhelsing.gui.items;

public class FileSetItem extends ItemType implements UserObjectItem {
	private String name;
	private String ignoreFileSetChanges;
	private String enableVSS;
	private String include;
	private String exclude;
	
	public FileSetItem() {}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getIgnoreFileSetChanges() {
		return ignoreFileSetChanges;
	}

	public void setIgnoreFileSetChanges(String ignoreFileSetChanges) {
		this.ignoreFileSetChanges = ignoreFileSetChanges;
	}

	public String getEnableVSS() {
		return enableVSS;
	}

	public void setEnableVSS(String enableVSS) {
		this.enableVSS = enableVSS;
	}

	public String getInclude() {
		return include;
	}

	public void setInclude(String include) {
		this.include = include;
	}

	public String getExclude() {
		return exclude;
	}

	public void setExclude(String exclude) {
		this.exclude = exclude;
	}
}
